import React from 'react';
export default function Straight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M469-172v-576l-99 99-15-14 125-125 125 125-15 14-99-99v576z" })));
}
